<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript DOM Manipulation</title>
</head>
<body>
	<span>Firstname: </span><br>
	<input type="" id="txt-first-name"><br>
	<span>Lastname: </span><br>
	<input type="" id="txt-last-name"><br><br><br>

	<label for="color">Choose a color:</label>
	  <select name="color" id="color">
	    <option value="green">Green</option>
	    <option value="red">Red</option>
	    <option value="blue">Blue</option>
	  </select>
	<br><br><br>
	<span>Full Name: </span><br><br>
	<span id="span-full-name"></span>
<script type="text/javascript" src="./index.js"></script>
</body>
</html>